Subject: Ticket Assigned - Wrong item in order
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 18 Nov 2020 04:50:23 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Wrong item in order  Dears, 

Good evening.

I want to raise a complain regarding my order I received today . I received a totally different item from the item I ordered . Everything is different color- style everything.

Kindly find the attached picture with the wrong tshirt I received .

For your kind support to exchange it with the tshirt I already ordered or refund as there is not suspected from centrepoint.

Order number : 6242623942

Regards,
Dr. Yasmine Amr

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1704889